[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Action Buttons
Name[am]=የተግባር አዝራር
Name[ar]=زر العمل
Name[ast]=Botones d'aición
Name[be]=Кнопкі дзеяньняў
Name[ca]=Botons d'accions
Name[cs]=Tlačítka akcí
Name[da]=Hændelsesknapper
Name[de]=Aktionsknöpfe
Name[dz]=བྱ་བའི་ཨེབ་རྟ་ཚུ།
Name[el]=Κουμπιά ενεργειών 
Name[en_GB]=Action Buttons
Name[eo]=Agaj Butonoj
Name[es]=Botones de acción
Name[et]=Toimingute nupud
Name[eu]=Ekintza botoiak
Name[fi]=Toimintopainikkeet
Name[fr]=Boutons d'actions
Name[gl]=Botóns de acción
Name[he]=כפתורי פעולות
Name[hu]=Műveletgombok
Name[id]=Tombol Aksi
Name[it]=Pulsanti delle azioni
Name[ja]=アクションボタン
Name[kk]=Әрекеттер батырмалары
Name[ko]=동작 버튼
Name[ku]=Bişkojên destpêkirinê
Name[lv]=Darbību pogas
Name[mk]=Копчиња за акција
Name[nb]=Handlingknapper
Name[nl]=Actieknoppen
Name[nn]=Handlingsknappar
Name[pa]=ਕਾਰਵਾਈ ਬਟਨ
Name[pl]=Przyciski akcji
Name[pt]=Botões de acção
Name[pt_BR]=Botões de ação
Name[ro]=Butoane cu acțiuni
Name[ru]=Системные действия 
Name[si]=ක්‍රියා බොත්තම්
Name[sk]=Tlačidlá akcií
Name[sq]=Butona Veprimesh
Name[sv]=Åtgärdsknappar
Name[ta]=செயல்தொடக்கப் பொத்தான்
Name[tr]=Hareket Düğmeleri
Name[ug]=Action توپچىلىرى
Name[uk]=Кнопки дій
Name[ur]=حرکات بٹن
Name[ur_PK]=حرکات بٹن
Name[vi]=Nút thao tác
Name[zh_CN]=动作按钮
Name[zh_TW]=動作按鈕
Comment=Log out or lock the screen
Comment[am]=ሎግውጣ ውይም ስክሪኑን ቆልፍ
Comment[ar]=الخروج أو إغلاق الشاشة
Comment[ast]=Colar y bloquiar la pantalla
Comment[be]=Выйсьці альбо замкнуць экран
Comment[ca]=Surt o bloca la pantalla
Comment[cs]=Odhlašování a uzamykání obrazovky
Comment[da]=Log ud og lås skærmen
Comment[de]=Abmelden oder Bildschirm sperren
Comment[dz]=ཕྱིར་བསྐྱོད་འབད་ ཡང་ན་ གསལ་གཞི་ལྡེ་མིག་རྐྱབས།
Comment[el]=Αποσύνδεση ή κλείδωμα οθόνης
Comment[en_GB]=Log out or lock the screen
Comment[eo]=Adiaŭu aŭ ŝlosu la ekranon
Comment[es]=Salir y bloquear la pantalla
Comment[et]=Kirjuta välja või lukusta ekraan
Comment[eu]=Pantaila blokeatu edo saioa itxi
Comment[fi]=Kirjaudu ulos tai lukitse näyttö
Comment[fr]=Déconnexion ou verrouillage de l'écran
Comment[gl]=Pechar a sesión ou bloquear a pantalla
Comment[he]=יציאה או נעילת מסך
Comment[hu]=Kijelentkezés vagy a képernyő zárolása
Comment[id]=Log keluar atau kunci layar
Comment[it]=Fa uscire l'utente o blocca lo schermo
Comment[ja]=ログアウトまたは画面をロックします
Comment[kk]=Шығу не экранды бұғаттау
Comment[ko]=종료 아니면 화면 잠금
Comment[ku]=Derkeve an jî dîmenderê bigire
Comment[lv]=Atteikties vai noslēgt ekrānu
Comment[mk]=Одјави се или заклучи го екранот
Comment[nb]=Logg ut eller lås skjermen
Comment[nl]=Afsluiten of scherm beveiligen
Comment[nn]=Logg ut eller lås skjermen
Comment[pa]=ਲਾਗਆਉਟ ਜਾਂ ਸਕਰੀਨ ਲਾਕ
Comment[pl]=Wylogowywuje lub blokuje ekran
Comment[pt]=Terminar sessão ou trancar ecrã
Comment[pt_BR]=Sair ou travar a tela
Comment[ro]=Ieșire sau blocare ecran
Comment[ru]=Завершение сеанса и/или блокировка экрана 
Comment[si]=ලොගවුට් වන්න හෝ තිරය අඟුළුලන්න
Comment[sk]=Odhlásiť alebo uzamknúť obrazovku
Comment[sq]=Dil ose kyç ekranin
Comment[sv]=Logga ut eller lås skärmen
Comment[ta]=வெளியேறு அல்லது திரையை பூட்டு
Comment[tr]=Çıkış yap veya ekranı kilitle
Comment[ug]=سىستېمىدىن چىقىش ياكى ئېكراننى قۇلۇپلاش
Comment[uk]=Завершення сеансу чи блокування екрану
Comment[ur]=لاگ آؤٹ کریں یا سکرین مقفل کریں
Comment[ur_PK]=لاگ آؤٹ کریں یا سکرین مقفل کریں
Comment[vi]=Thoát ra hoặc khóa màn hình
Comment[zh_CN]=注销或锁住屏幕
Comment[zh_TW]=登出或鎖住螢幕
Icon=system-log-out
X-XFCE-Module=actions
X-XFCE-Module-Path=/usr/local/lib/xfce4/panel-plugins

